#citation-cards {
    display: flex;
    flex-direction: column;
    align-items: center;
}



.navbar-custom {
    background-color: #495057; /* Cool grey color */
}


body {
    background-color: #e5e5e5;
}
.card {
    transition: transform 0.3s;
}
.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}
